<?xml version="1.0" encoding="utf-8"?>
<cScenarioProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="1363902952">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">5333592789083962565</e>
				<e d:type="sUInt64">7427703156497006783</e>
			</UUID>
			<DevString d:type="cDeltaString">11ef3cc5-ba62-4a04-bf40-0dccaa801467</DevString>
		</cGUID>
	</ID>
	<String/>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">S-Bahn Altona-Aumuehle</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">e9080b17-65e2-4082-bcac-f1a014fe717a</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<Description>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">&lt;Beschreibung eingeben&gt;</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">20d3a413-1e01-455e-8931-9d51a5dc9890</Key>
		</Localisation-cUserLocalisedString>
	</Description>
	<Briefing>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">&lt;Einweisung eingeben&gt;</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">255602e0-3ebd-4f53-8e9e-b3d8ff6249fc</Key>
		</Localisation-cUserLocalisedString>
	</Briefing>
	<StartLocation>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">d92353d3-69a4-4b48-b436-2243d6a6b2ea</Key>
		</Localisation-cUserLocalisedString>
	</StartLocation>
	<ScenarioClass d:type="cDeltaString">eTemplateScenarioClass</ScenarioClass>
	<StartTime d:type="sFloat32" d:alt_encoding="000000000018E540" d:precision="string">43200</StartTime>
	<DurationMins d:type="sInt32">0</DurationMins>
	<StartDD d:type="sInt32">15</StartDD>
	<StartMM d:type="sInt32">8</StartMM>
	<StartYYYY d:type="sInt32">2010</StartYYYY>
	<Season d:type="cDeltaString">SEASON_SUMMER</Season>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Kuju</Provider>
					<Product d:type="cDeltaString">RailSimulatorCore</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\RW_Clear.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<WeatherExtensionBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherExtensionBlueprint>
	<Rating d:type="sInt32">1</Rating>
	<LocoClass d:type="cDeltaString">LOCO_NO_CLASS</LocoClass>
	<HasRollingStart d:type="bool">0</HasRollingStart>
	<LoadedFromRollingStart d:type="bool">0</LoadedFromRollingStart>
	<FrontEndDriverList/>
	<RequiredSet/>
	<Gizmo>
		<cOwnedEntity d:id="1368209192">
			<Component>
				<cEditorSceneryRender d:id="1357627184">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">0</Palette0Index>
					<Palette1Index d:type="sUInt8">0</Palette1Index>
					<Palette2Index d:type="sUInt8">0</Palette2Index>
				</cEditorSceneryRender>
				<cPosOri d:id="1368201992">
					<Scale d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 1.0000000 1.0000000 0.0000000</Scale>
					<RFarMatrix>
						<cFarMatrix d:id="1368202016">
							<Height d:type="sFloat32" d:alt_encoding="000000000000E03F" d:precision="string">0.5</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 0.0000000 1.0000000 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="1368202068">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">45</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000806AA98840" d:precision="string">789.177</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">-14</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000C0C8208140" d:precision="string">548.098</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cScriptComponent d:id="1359581664">
					<DebugDisplay d:type="bool">1</DebugDisplay>
					<StateName d:type="cDeltaString"></StateName>
				</cScriptComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Gizmo\Scenario Markers\Standard Scenario Marker.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Standard Scenario Marker</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4840435004739632209</e>
						<e d:type="sUInt64">15694687072560613781</e>
					</UUID>
					<DevString d:type="cDeltaString">b7df3c51-adfd-432c-9509-e40cbdbaced9</DevString>
				</cGUID>
			</EntityID>
		</cOwnedEntity>
	</Gizmo>
	<SimulationTime d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</SimulationTime>
	<AuthoredLanguage d:type="cDeltaString">de</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<Author d:type="cDeltaString"></Author>
	<DispatcherVersion d:type="cDeltaString">V1</DispatcherVersion>
	<RBlueprintSetPreLoad/>
	<NamedEntity/>
	<Condition/>
	<DeferredEvent/>
	<CheckedCondition/>
	<CareerRules>
		<d:nil/>
	</CareerRules>
	<MD5 d:type="cDeltaString">Z8r52apASwA&amp;aprecEtrU$uz6SwAsUzu</MD5>
	<MessageEvent/>
	<SimpleControlsOnly d:type="bool">0</SimpleControlsOnly>
	<ExpertControlsOnly d:type="bool">0</ExpertControlsOnly>
	<LocksScenario/>
	<StartDestString>
		<Localisation-cUserLocalisedString d:id="-1502948968">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Altona Tief</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">5e0c5b0a-65c1-48ec-9c2c-3d189b5a5e17</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="1541217296">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">fcd3670d-01c5-4ff3-8b0b-8b632560b87e</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="1541217384">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Hamburg-Bergedorf Gleis 2 (S)</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">3ff6183b-7b71-46b0-bb14-c69736a58f57</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="1541217648">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Aumühle Gleis 2 (S)</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">4e56f758-067b-4293-841a-21379f303a96</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="1541217560">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Aumühle Gleis 2 Abstellung</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">3e63e8a8-9870-4644-a2c9-bf768293ccaa</Key>
		</Localisation-cUserLocalisedString>
	</StartDestString>
	<TemplateStartDestMapping>
		<sTemplateStartDestMapping d:id="1242483640">
			<PropertyPairGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5561404364011588438</e>
						<e d:type="sUInt64">7892959273014805436</e>
					</UUID>
					<DevString d:type="cDeltaString">b137cb56-13cd-4d2e-bc43-acdea36c896d</DevString>
				</cGUID>
			</PropertyPairGUID>
			<StartNameUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5254686746415487754</e>
						<e d:type="sUInt64">1683882932856237212</e>
					</UUID>
					<DevString d:type="cDeltaString">5e0c5b0a-65c1-48ec-9c2c-3d189b5a5e17</DevString>
				</cGUID>
			</StartNameUID>
			<HasOverheadWires d:type="bool">1</HasOverheadWires>
			<Has3rdRail d:type="bool">1</Has3rdRail>
			<Has4thRail d:type="bool">1</Has4thRail>
			<Latitude d:type="sFloat64" d:alt_encoding="000000E08FC64A40" d:precision="string">53.5513</Latitude>
			<Longitude d:type="sFloat64" d:alt_encoding="000000C096DE2340" d:precision="string">9.93474</Longitude>
			<Height d:type="sFloat32" d:alt_encoding="0000000000002640" d:precision="string">11</Height>
			<DestinationNameUIDs>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5760950298198894349</e>
						<e d:type="sUInt64">9131153958193793931</e>
					</UUID>
					<DevString d:type="cDeltaString">fcd3670d-01c5-4ff3-8b0b-8b632560b87e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5760950298198894349</e>
						<e d:type="sUInt64">9131153958193793931</e>
					</UUID>
					<DevString d:type="cDeltaString">fcd3670d-01c5-4ff3-8b0b-8b632560b87e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5760950298198894349</e>
						<e d:type="sUInt64">9131153958193793931</e>
					</UUID>
					<DevString d:type="cDeltaString">fcd3670d-01c5-4ff3-8b0b-8b632560b87e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5760950298198894349</e>
						<e d:type="sUInt64">9131153958193793931</e>
					</UUID>
					<DevString d:type="cDeltaString">fcd3670d-01c5-4ff3-8b0b-8b632560b87e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5760950298198894349</e>
						<e d:type="sUInt64">9131153958193793931</e>
					</UUID>
					<DevString d:type="cDeltaString">fcd3670d-01c5-4ff3-8b0b-8b632560b87e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5760950298198894349</e>
						<e d:type="sUInt64">9131153958193793931</e>
					</UUID>
					<DevString d:type="cDeltaString">fcd3670d-01c5-4ff3-8b0b-8b632560b87e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5760950298198894349</e>
						<e d:type="sUInt64">9131153958193793931</e>
					</UUID>
					<DevString d:type="cDeltaString">fcd3670d-01c5-4ff3-8b0b-8b632560b87e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5760950298198894349</e>
						<e d:type="sUInt64">9131153958193793931</e>
					</UUID>
					<DevString d:type="cDeltaString">fcd3670d-01c5-4ff3-8b0b-8b632560b87e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5760950298198894349</e>
						<e d:type="sUInt64">9131153958193793931</e>
					</UUID>
					<DevString d:type="cDeltaString">fcd3670d-01c5-4ff3-8b0b-8b632560b87e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5760950298198894349</e>
						<e d:type="sUInt64">9131153958193793931</e>
					</UUID>
					<DevString d:type="cDeltaString">fcd3670d-01c5-4ff3-8b0b-8b632560b87e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5760950298198894349</e>
						<e d:type="sUInt64">9131153958193793931</e>
					</UUID>
					<DevString d:type="cDeltaString">fcd3670d-01c5-4ff3-8b0b-8b632560b87e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5760950298198894349</e>
						<e d:type="sUInt64">9131153958193793931</e>
					</UUID>
					<DevString d:type="cDeltaString">fcd3670d-01c5-4ff3-8b0b-8b632560b87e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5093706904890644539</e>
						<e d:type="sUInt64">6309443256862512315</e>
					</UUID>
					<DevString d:type="cDeltaString">3ff6183b-7b71-46b0-bb14-c69736a58f57</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5760950298198894349</e>
						<e d:type="sUInt64">9131153958193793931</e>
					</UUID>
					<DevString d:type="cDeltaString">fcd3670d-01c5-4ff3-8b0b-8b632560b87e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5760950298198894349</e>
						<e d:type="sUInt64">9131153958193793931</e>
					</UUID>
					<DevString d:type="cDeltaString">fcd3670d-01c5-4ff3-8b0b-8b632560b87e</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4797185154744776536</e>
						<e d:type="sUInt64">10825018114721258116</e>
					</UUID>
					<DevString d:type="cDeltaString">4e56f758-067b-4293-841a-21379f303a96</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5063339488921774248</e>
						<e d:type="sUInt64">12307374070244034978</e>
					</UUID>
					<DevString d:type="cDeltaString">3e63e8a8-9870-4644-a2c9-bf768293ccaa</DevString>
				</cGUID>
			</DestinationNameUIDs>
			<DestinationDistance>
				<e d:type="sFloat32" d:alt_encoding="000000C00C366C40" d:precision="string">225.689</e>
				<e d:type="sFloat32" d:alt_encoding="0000004079879840" d:precision="string">1569.87</e>
				<e d:type="sFloat32" d:alt_encoding="000000C0AF3DA540" d:precision="string">2718.84</e>
				<e d:type="sFloat32" d:alt_encoding="00000020F55AB040" d:precision="string">4186.96</e>
				<e d:type="sFloat32" d:alt_encoding="000000A0B295B640" d:precision="string">5781.7</e>
				<e d:type="sFloat32" d:alt_encoding="000000001E85BB40" d:precision="string">7045.12</e>
				<e d:type="sFloat32" d:alt_encoding="0000004067A2C140" d:precision="string">9028.81</e>
				<e d:type="sFloat32" d:alt_encoding="0000006028A7C440" d:precision="string">10574.3</e>
				<e d:type="sFloat32" d:alt_encoding="000000608501CA40" d:precision="string">13315</e>
				<e d:type="sFloat32" d:alt_encoding="0000004056D9CF40" d:precision="string">16306.7</e>
				<e d:type="sFloat32" d:alt_encoding="00000040691BD240" d:precision="string">18541.6</e>
				<e d:type="sFloat32" d:alt_encoding="000000E0486AD340" d:precision="string">19881.1</e>
				<e d:type="sFloat32" d:alt_encoding="000000003D02D540" d:precision="string">21513</e>
				<e d:type="sFloat32" d:alt_encoding="000000602FC5D840" d:precision="string">25364.7</e>
				<e d:type="sFloat32" d:alt_encoding="0000000029B9DA40" d:precision="string">27364.6</e>
				<e d:type="sFloat32" d:alt_encoding="000000409E4CDD40" d:precision="string">30002.5</e>
				<e d:type="sFloat32" d:alt_encoding="00000000D46DDD40" d:precision="string">30135.3</e>
			</DestinationDistance>
		</sTemplateStartDestMapping>
	</TemplateStartDestMapping>
	<IsTemplateGenerated d:type="bool">0</IsTemplateGenerated>
	<TemplateScenarioGUID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">0</e>
				<e d:type="sUInt64">0</e>
			</UUID>
			<DevString d:type="cDeltaString">00000000-0000-0000-0000-000000000000</DevString>
		</cGUID>
	</TemplateScenarioGUID>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
	<StartInCab d:type="bool">0</StartInCab>
	<IsClonedDLC d:type="bool">0</IsClonedDLC>
	<StartLongitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLongitude>
	<StartLatitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLatitude>
	<StartHeight d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</StartHeight>
	<QuickDriveStartName d:type="cDeltaString"></QuickDriveStartName>
	<QuickDriveEndName d:type="cDeltaString"></QuickDriveEndName>
	<QuickDrivePlayerConsistName d:type="cDeltaString"></QuickDrivePlayerConsistName>
</cScenarioProperties>
